/* CSS Document */
html[xmlns^="http"]{
	overflow-y: scroll;
}




/*

@font-face{
	font-family:'Grundig DIN-Regular';src:url('/shop/includes/font/DINPro-Regular.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/includes/font/DINPro-Regular.eot?#iefix') format('embedded-opentype'),
	url('/shop/includes/font/GrundigDIN-Regular.woff') format('woff'),
	url('/shop/includes/font/GrundigDIN-Regular.ttf') format('truetype'),
	url('/shop/includes/font/DINPro-Regular.otf') format('otf')
}
@font-face{
	font-family:'Grundig DIN-Medium';src:url('/shop/includes/font/DINPro-Medium.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/includes/font/DINPro-Medium.eot?#iefix') format('embedded-opentype'),
	url('/shop/includes/font/GrundigDIN-Medium.woff') format('woff'),
	url('/shop/includes/font/GrundigDIN-Medium.ttf') format('truetype'),
	url('/shop/includes/font/DINPro-Medium.otf') format('otf')
}
@font-face{
	font-family:'Grundig DIN-Bold';src:url('/shop/includes/font/DINPro-Bold.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/includes/font/DINPro-Bold.eot?#iefix') format('embedded-opentype'),
	url('/shop/includes/font/GrundigDIN-Bold.woff') format('woff'),
	url('/shop/includes/font/GrundigDIN-Bold.ttf') format('truetype'),
	url('/shop/includes/font/DINPro-Bold.otf') format('otf')
}
@font-face{
	font-family:'DINPro-Black';src:url('/shop/includes/font/DINPro-Black.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/includes/font/DINPro-Black.eot?#iefix') format('embedded-opentype'),
	url('/shop/includes/font/DINPro-Black.woff') format('woff'),
	url('/shop/includes/font/DINPro-Black.otf') format('otf')
}
@font-face{
	font-family:'DINPro-Light';src:url('/shop/includes/font/DINPro-Light.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/includes/font/DINPro-Light.eot?#iefix') format('embedded-opentype'),
	url('/shop/includes/font/DINPro-Light.woff') format('woff'),
	url('/shop/includes/font/DINPro-Light.otf') format('otf')
}




@font-face {
	
	font-family: WWKWeb;
	font-weight:normal;	
	src: 
	url("/shop/font/otf/wwk/HelveticaNeueLTPro-BdCn.otf") format("opentype");
}
*/
/*
@font-face {
font-family: WWKWeb;
font-style:italic;
src: url("/shop/font/otf/wwk/HelveticaNeueLTPro-CnO.otf") format("opentype");
}

@font-face {
font-family: WWKWeb;
font-weight: bold;
src: url("/shop/font/otf/wwk/HelveticaNeueLTPro-BdCn.otf") format("opentype");
}
@font-face {
font-family: WWKWeb;
font-weight: bold;
font-style:italic;
src: url("/shop/font/otf/wwk/HelveticaNeueLTPro-BdCnO.otf") format("opentype");
}
*/

/*
@font-face{
	font-weight: normal;
	font-family: WWKWeb;src:
	url('/shop/includes/font/wwk/helveticaneueltstd-lt-webfont.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/includes/font/wwk/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
	url('/shop/includes/font/wwk/helveticaneueltstd-lt-webfont.woff') format('woff'),
	url('/shop/includes/font/wwk/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
	url('/shop/includes/font/wwk/helveticaneueltstd-lt-webfont.otf') format('otf')
}

@font-face{
	font-weight: normal;
	font-family: WWKWebMD;src:
	url('/shop/includes/font/wwk/helveticaneueltstd-md-webfont.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/includes/font/wwk/helveticaneueltstd-md-webfont.eot?#iefix') format('embedded-opentype'),
	url('/shop/includes/font/wwk/helveticaneueltstd-md-webfont.woff') format('woff'),
	url('/shop/includes/font/wwk/helveticaneueltstd-md-webfont.ttf') format('truetype'),
	url('/shop/includes/font/wwk/helveticaneueltstd-md-webfont.otf') format('otf')
}
*/
/*
@font-face{
	font-family: WWKWebBD;src:

	url('/shop/includes/font/wwk/helveticaneueltstd-roman-webfont.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/includes/font/wwk/helveticaneueltstd-roman-webfont.eot?#iefix') format('embedded-opentype'),
	url('/shop/includes/font/wwk/helveticaneueltstd-roman-webfont.woff') format('woff'),
	url('/shop/includes/font/wwk/helveticaneueltstd-roman-webfont.ttf') format('truetype'),
	url('/shop/includes/font/wwk/helveticaneueltstd-roman-webfont.otf') format('otf')

}

@font-face{
	font-weight: normal;
	font-style:italic;
	font-family: WWKWebLTi;src:
	url('/shop/includes/font/wwk/helveticaneueltstd-ltit-webfont.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/includes/font/wwk/helveticaneueltstd-ltit-webfont.eot?#iefix') format('embedded-opentype'),
	url('/shop/includes/font/wwk/helveticaneueltstd-ltit-webfont.woff') format('woff'),
	url('/shop/includes/font/wwk/helveticaneueltstd-ltit-webfont.ttf') format('truetype'),
	url('/shop/includes/font/wwk/helveticaneueltstd-ltit-webfont.otf') format('otf')
}



@font-face{
	font-weight:normal;
	font-family: WWKWeb;src:
	url('/shop/font/otf/wwk/HelveticaNeueLTPro-BdCn.eot') format('embedded-opentype');src:local('â˜º'),
	url('/shop/font/otf/wwk/HelveticaNeueLTPro-BdCn.eot?#iefix') format('embedded-opentype'),
	url('/shop/font/otf/wwk/HelveticaNeueLTPro-BdCn.woff') format('woff'),
	url('/shop/font/otf/wwk/HelveticaNeueLTPro-BdCn.ttf') format('truetype'),
	url('/shop/font/otf/wwk/HelveticaNeueLTPro-BdCn.otf') format('otf')
}
*/


body {
	color: #666;
	/*font-family: 'Open Sans Condensed', Cabin, sans-serif;*/
	font-family: Arial, Helvetica, Verdana,sans-serif;
	font-size: 12px;
	padding: 0 0 117px;
	/*background: url(../images/clients/wwk/body_bg.png) 0px 0px repeat;*/
	
	
background: #9aa7b0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M4Y2ZkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YWE3YjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #c8cfd5 0%, #9aa7b0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c8cfd5), color-stop(100%,#9aa7b0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c8cfd5 0%,#9aa7b0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c8cfd5 0%,#9aa7b0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c8cfd5 0%,#9aa7b0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c8cfd5 0%,#9aa7b0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8cfd5', endColorstr='#9aa7b0',GradientType=0 ); /* IE6-8 */

}
#wrapper{
	margin: 153px auto 0 auto;
	width: 980px;
}

#main{
	min-height:300px;
	overflow:hidden;
	background-color: #fff;
	margin: 0px auto;
	position: relative;
	width: 980px;
	padding-top:20px;
}



#header{
	height:153px;
	position:fixed;
	top:0px;
	left:0;
	right:0;
	margin:auto;
	z-index:999;
	background: url(../images/clients/wwk/header_bg.png) 0px 0px repeat-x;
	border-top:4px solid #ff7d00;
}
.shadow_bottom{
	/*
	-webkit-box-shadow: 0 4px 4px -2px #ccc;
		-moz-box-shadow: 0 4px 4px -2px #ccc;
			  box-shadow: 0 4px 4px -2px #ccc;
	*/
    -webkit-box-shadow: 0 8px 6px -6px #ccc;
       -moz-box-shadow: 0 8px 6px -6px #ccc;
            box-shadow: 0 8px 6px -6px #ccc;
}
#header_inner{
	width:980px;
	margin:auto;
	margin-top:25px;
}

/* BOF TEASER */
#head_teaser{
	width:980px;
	overflow:hidden;
	height:235px;
	margin:0px 0px;
}
#head_teaser #cat_name{
	color:#fff;
	font-size:7em;
	line-height:normal;
}
.cat_name, #cat_name{
	display:none;
	overflow:hidden;
	float:left;

	padding:10px 15px;
		
	color:#fff;	
	font-size:26px;
	font-weight: bold;
	text-transform:uppercase;
/*
	opacity:0.6;
	background-color:#333;	
*/
	background: url(/shop/images/clients/wwk/full_bg_cat_name.png) 0px 0px repeat;
	background-color: transparent;
	opacity:1;


	font-family: 'Merriweather Sans', sans-serif;
	line-height:1.1;

	overflow:hidden;

	height:240px;
	min-width:300px;
	max-width:400px;
	left:0;
	
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
}
.cat_name span{
	font-size: 36px;
	text-transform:uppercase;
	display:block;
	margin-bottom:10px;
}


.cat_name_line2{
	display:none;
	
	background-color:#000;
	overflow:hidden;
	float:left;
	padding:10px 15px;
		
	color:#fff;
	font-size:32px;
	font-weight: normal;

	opacity:0.9;
	line-height:1.1;
	overflow:hidden;
	width:auto;
	white-space:nowrap;
}
/* EOF TEASER */


#columns{
	overflow:hidden;
	margin: 0 auto;
	padding: 0px;
	width: 936px;
}
#column_left{
	width:200px;
	padding-left:0px;
	float:left;
}
#content{
	width:936px;
	float:left;
	line-height:1.5em;
	padding-bottom:20px;
}
#content p{
	line-height: 15px;
}

#footer{
	color:#fff;
	font-size:11px;
	overflow:hidden;
	margin: 40px auto auto 0;
	padding: 15px 0 10px 0;
}


#footertext{
	float:left;
	width:600px;
	border-left:1px solid #cccfc1;
	padding-left:20px;
}

#footertext a{
	color:#000;
}
#footertext a:hover{
	text-decoration:underline;
}

#date{
	float:left;
	width:300px;
	margin-left:10px;
}
#eidex_banner_120{
	width: 112px;
	overflow:hidden;
	float:right;
	margin-right:25px;
}
#eidex_banner_120 a{
	display:block;
}
a.headerNavigation:hover{
	text-decoration:underline;
}